# Type alias AsObject

AsObject: {
decryptedMessageWithPubKey?: DecryptedMessageWithPubKey.AsObject;
protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry.AsObject;
}

#### Type declaration

- ##### `Optional` decryptedMessageWithPubKey?: DecryptedMessageWithPubKey.AsObject

- ##### `Optional` protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry.AsObject

- Defined in src/protobuf/pb_pb.d.ts:2209

Generated using TypeDoc